html {
	font-size: 21px;
	text-align: center;
	animation: fadein 1s;
	-moz-animation: fadein 1s; /* Firefox */
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	-o-animation: fadein 1s; /* Opera */
}

#body {
	background: url('../media/background/redbg.jpg');
	height: auto;
	/*
    background-image: url('../media/redbg.jpg');

    height: auto; 

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    */
	overflow-x: hidden;
}

#page_split {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#page2 {
	height: 90vh;
	align-items: center;
	justify-content: center;
}

#page3 {
	height: auto;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	border-top: dashed #faeede 5px;
}

#sponsor {
	background: black;
	opacity: 0.85;
	height: auto;
	display: flex;
	flex-direction: row;
}

@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-moz-keyframes fadein {
	/* Firefox */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes fadein {
	/* Safari and Chrome */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-o-keyframes fadein {
	/* Opera */
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
